package com.example.studentfaceregistry.data

data class Student(
    val id: Long = 0,
    val studentNo: String,
    val name: String,
    val photoUri: String,
    val embedding: FloatArray,
    val createdAt: Long = System.currentTimeMillis()
)
